{
  "custom": {
    "background": "rgb(22, 93, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(22, 93, 255)",
    "border": "1px solid rgba(0, 0, 0, 0)",
    "borderColor": "rgba(0, 0, 0, 0)",
    "borderRadius": "50%",
    "borderStyle": "solid",
    "bottom": "50px",
    "boxShadow": "rgba(0, 0, 0, 0.2) 0px 3px 5px -1px, rgba(0, 0, 0, 0.14) 0px 6px 10px 0px, rgba(0, 0, 0, 0.12) 0px 1px 18px 0px",
    "color": "rgb(255, 255, 255)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "20px",
    "insetBlockEnd": "50px",
    "insetBlockStart": "825px",
    "insetInlineEnd": "50px",
    "insetInlineStart": "1710px",
    "left": "1710px",
    "lineHeight": "31.43px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "50px",
    "textOverflow": "clip",
    "top": "825px",
    "transition": "0.1s linear"
  },
  "styleId": "style_43",
  "tw": "block fixed font-normal text-center whitespace-nowrap border visible cursor-pointer m-0 p-0 overflow-visible"
}